{% extends 'base.html' %}

{% block title %}
    Аккаунт
{% endblock %}

{% block content %}
    <div class="container mt-5">
        <h2> Ваш логин: {{ user.username }} </h2>
        <h3>
            {% if user.is_superuser %}
                Вы являтесь сотрудником
            {% endif %}
        </h3>
    </div>
{% endblock %}